#qba_bit_mail_homepage:
#    path:     /mail/
#    defaults: { _controller: QbaBitMailBundle:Default:index }
qbabit_mail_messages:
    resource: "@QbaBitMailBundle/Controller/MessagesController.php"
    type: annotation
qbabit_mail:
    resource: "@QbaBitMailBundle/Controller/AdminController.php"
    type: annotation
qbabit_mail_category:
    resource: "@QbaBitMailBundle/Controller/CategoryController.php"
    type: annotation
qbabit_mail_send:
    path:     /panel/message_send/{id}
    defaults: { _controller: QbaBit\MailBundle\Controller\MessagesController::sendMessageAction }

#admin

#qbabit_admin_mail_list:
#    path:     /admin/mails/
#    defaults: { _controller: QbaBitMailBundle:Admin:index }
#qbabit_admin_mail_edit:
#    path:     /admin/mails/{id}/edit/
#    defaults: { _controller: "QbaBitMailBundle:Admin:edit" }
#
#qbabit_admin_mail_new:
#    path:     /admin/mails/new/
#    defaults: { _controller: "QbaBitMailBundle:Admin:new" }
#qbabit_admin_mail_send:
#    path:     /admin/mails/{id}/send/
#    defaults: { _controller: "QbaBitMailBundle:Admin:send" }
#qbabit_admin_mail_config:
#    path:     /admin/mails/config/
#    defaults: { _controller: "QbaBitMailBundle:Admin:config" }
#qbabit_admin_mail_test:
#    path:     /admin/mails/test/
#    defaults: { _controller: "QbaBitMailBundle:Admin:test" }
#qbabit_admin_mail_template:
#    path:     /admin/mails/template/
#    defaults: { _controller: "QbaBitMailBundle:Admin:template" }
#qbabit_admin_mail_delete_list:
#    path:     /admin/mails/del_list/
#    defaults: { _controller: QbaBitMailBundle:Admin:deleteList  }
#qbabit_admin_mail_delete:
#    path:     /admin/mails/{id}/delete/
#    defaults: { _controller: "QbaBitMailBundle:Admin:delete" }